Pular para o conteúdo principal
Retrieve a test token mint
Este endpoint funciona apenas em https://api.sandbox.spherepay.co. Ele retorna uma emissão criada com Emitir Tokens de Teste com seu status atual; txHash é preenchido assim que a emissão está on-chain. Apenas as emissões criadas pela aplicação que faz a chamada são visíveis.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

id
string
obrigatório

Resposta

address
string
obrigatório
amount
string
obrigatório
createdAt
string
obrigatório
currency
enum<string>
obrigatório
Opções disponíveis:
SPHEREUSDC
id
string
obrigatório

Mint id. Poll GET /v2/sandbox/faucet/{id} for the tx hash.

network
enum<string>
obrigatório
Opções disponíveis:
ethereum,
sol
status
enum<string>
obrigatório

pending: queued; submitted: sent to the chain; succeeded: confirmed on chain (txHash set); failed: not minted, request again with a new Idempotency-Key.

Opções disponíveis:
pending,
submitted,
succeeded,
failed
txHash
string | null
obrigatório
Última modificação em 16 de novembro de 2026